* { 
 margin: 0; 
 padding: 0; 
}
 
body {  
  background-image: url('../img/39412-2.jpg');
  background-attachment: fixed;
  background-repeat: no-repeat;
 }

#websitevak {
max-width: 1200px;
margin: 0 auto;
}

#balkboven { 
 width: 100%;
 position: relative;
 padding: 0;
 margin: 0;
 }

#fotobalkboven {
 width: 100%;
 padding: 0;
 margin: 0;
 }

  
 #middenstuk {
 width: 100%;
 position: relative;
 padding: 0;
 margin: 0;
 background-color: white;
padding-bottom: 1em;
 }
 
 
#menubalk { 
padding: 0%; 
margin: -1% 0 0 0; 
background-color: #4A677F;
font-family: verdana, sans-serif; font-size: 1.1em; text-shadow: 1px 1px 1px black; 
}

#menu {padding: 0 0em; margin: 0; list-style-type: none; 
}
#menu > li {display: inline-block; padding: 0.5em 1em; 
}
#menu > li  > a { color: white; font-weight: bold; text-decoration: none; 
}
#menu > li a:hover {text-shadow: 2px 2px 2px black;
}

   
#hoofdvak { 
 width: 100%;
 float: left;
 background-color: white;
 padding-bottom: 1em;
}

#tekstvak{ 
 width: 94%;
 float: left;
 margin-left: 2%;
 padding-right: 1em;
 padding-left: 1em;
 padding-bottom: 1em;
 font-family: verdana, sans-serif;
 }
 
#tekstvak p { 
 font-size: 1.2em;
 line-height: 1.2em;
 margin-bottom: 1em;
 }

#tekstvak ul, #tekstvak ol { 
 font-size: 0.8em;
 line-height: 1.2em;
 margin-bottom: 1em;
 margin-left: 2em;
 }

#tekstvak ul li, #tekstvak ol li {
 position: relative;
 margin-left: 2em;
 padding-right: 2em;
 }

#tekstvak h1 { 
 font-family: verdana, sans-serif;
 font-size: 1.4em;
 font-weight: bold;
 color: black;
 margin-top: 1.5em;
 margin-bottom: 1em;
 }
 
#tekstvak h2 { 
 font-family: verdana, sans-serif;
 font-size: 1.2em;
 font-weight: bold; 
 color: black;
 padding-top: 0.25em;
 margin-bottom: 0.5em;
  }
#tekstvak h3 { 
 font-family: verdana, sans-serif;
 font-size: 1.2em;
 font-weight: bold;
 color: black;
 padding-top: 0.25em;
 margin-bottom: 0.1em;
  }
#tekstvak img { 
 max-width: 95%;
 margin: 10px;
 }

 
 #tekstvak dl dt {
font-size: 0.8em;
 line-height: 1.2em;
 }
 
#tekstvak dl dd {
font-size: 0.8em;
 line-height: 1.2em;
    display: block;
    margin-left: 5em;
} 

#tekstvak  a { color: blue; text-decoration: none; 
}

#tekstvak  p > a { color: blue; text-decoration: none; 
}

#tekstvak  ol > li > a { color: blue; text-decoration: none; 
}


#tekstvak ul > li > a {color: blue; text-decoration: none; 
}


#tekstvak dl {padding-bottom:25px ; 
}
 
 
#balkbeneden { 
 clear: both;
 width: 100%;
 position: relative;
 padding: 0;
 margin: 0;
 }
 
#inhoudbalkbeneden {
 font-family: verdana, sans-serif;
padding: 1em 0;
 text-align: center; 
 background-color: #4A677F;
}


#inhoudbalkbeneden span {
 display: inline-block;
 padding: 0.4em 1em;
 font-size: 0.8em;
 color: white; 
 white-space: nowrap; 
 border-right: 1px solid white;
}


#inhoudbalkbeneden span:last-child {
  border-right: none;
  border-bottom: none;
}

#inhoudbalkbeneden span a {
 text-decoration: none;
 color: white;
}
 
 .clearfix:after {
  content: "";
  display: table;
  clear: both;
}  

.links {
  padding: 0.4em 0.8em 0.6em 0;
  float: left;
  }
  
.rechts {
  padding: 0.4em 0 0.6em 0.8em;
  float: right;
  }
  
.gecentreerd {
 display: block;
 margin: 0 auto 1em auto;
 }
 
.socialmedia {
 border: 0;
 padding: 0.5em 0.2em;
}


